SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000071supertuxSound and Musicpublic2007-01-15 08:182015-11-20 17:18
Reportersommer 
Assigned ToTobbi 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target VersionMilestone 2Fixed in VersionMilestone 2 
Summary0000071: Sound when tux drinks a magic potion that flips the level around
DescriptionSound when tux drinks a magic potion that flips the level around

TagsNo tags attached.
Fixed in GIT revision8873950
Fixed in subversion revision
Attached Files

- Relationships
related to 0000149closed supertux-meta Clean buglist from old Wiki TODO items that are no longer relevant 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-01-15 08:18 sommer New Issue
2007-01-28 07:54 Ravu al Hemio Status new => acknowledged
2007-01-30 08:12 sommer Relationship added related to 0000149
2015-11-20 17:18 Tobbi Fixed in GIT revision => 8873950
2015-11-20 17:18 Tobbi Assigned To => Tobbi
2015-11-20 17:18 Tobbi Status acknowledged => resolved
2015-11-20 17:18 Tobbi Resolution open => fixed
2015-11-20 17:18 Tobbi Fixed in Version => Milestone 2
2015-11-20 17:18 Tobbi Target Version => Milestone 2


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker